Subject: Re: [OAUTH-WG] OAuth Agenda for IETF-88

From: Nat Sakimura <[email-masked]>
Date: Sat, 2 Nov 2013 17:31:51 +0900

Could you send me an I-D or blog post etc. for ActAs?

Over a year ago, I posted this:
http://nat.sakimura.org/2012/08/03/named-token/ and it may be closely
related.

2013/11/1 Anthony Nadalin <[email-masked]>

> Would like 10 min to discuss ActAs draft
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Derek Atkins
> Sent: Thursday, October 31, 2013 1:07 PM
> To: [email-masked]
> Subject: [OAUTH-WG] OAuth Agenda for IETF-88
>
> The IETF is next week, and OAuth meets Monday Afternoon.  We have a 2-1/2
> hour session, and I expect we'll use most of it for discussion.  For anyone
> who wants to make a status update on their draft please:
>
> 1) Get me slides before the meeting so I can post them online,
> 2) Try to keep yourself to a MAX of THREE (3) slides
> 3) Try to keep your comments to under 10 minutes (under 5 even better)
>
> Face to face time is best used for discussion, not presentation.  :)
>
> Here is the proposed agenda.  I'll post this on the website before the
> meeting on Monday.  Please let me know if you have any additions before
> then.
>
>
> * Welcome & Agenda Bashing (10 minutes)
> * Draft Statuses (20 minutes)
> * Discussion (2 hours)
>   - draft-bradley-stateless-oauth-client (30 min max)
>   - Proof of Possession (30 min max)
>   - Dynamic Client Registration (remainder, 60+min)
>     * draft-richer-oauth-dyn-reg-core
>     * draft-richer-oauth-dyn-reg-management
>     * ...
>
>
> -derek
>
> --
>        Derek Atkins                 617-623-3745
>        [email-masked]             www.ihtfp.com
>        Computer and Internet Security Consultant
>
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>

-- 
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en